       IDENTIFICATION DIVISION.
       PROGRAM-ID. Control021.
       DATA DIVISION.
       WORKING-STORAGE SECTION.
       01 N PIC 9 VALUE 0.
       PROCEDURE DIVISION.
           IF N = 0
               DISPLAY "A"
           ELSE IF N = 1
               DISPLAY "B"
           ELSE IF N = 2
               DISPLAY "C"
           ELSE
               DISPLAY "D"
           END-IF.
           STOP RUN.
